{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Catalogue raisonne sudah ditambahkan",
        "catalogue_description": "Deskripsi",
        "catalogue_description_explica": "Teks deskripsi semua catalogue raisonn\u00e9 ini. Semungkinnya, deskripsi ini bisa membicarakan kepentingan seniman atau kondisi pembuatan catalogue raisonn\u00e9.",
        "public": "Publik",
        "public_explica": "Menentukan apakah katalog akan dipertunjukkan secara publik.<br \/>Kiri menyimbolkan katalog tidak didaftarkan secara publik, kanan berarti tautannya bisa diakses oleh seorangpun.",
        "cataogue_updated": "Catalogue raisonne sudah disunting",
        "contributors": "Penulis katalog",
        "works": "Karya-karya",
        "contributor_added": "Penulis katalog sudah ditambahkan",
        "contributor_could_not_be_added": "Penulis katalog tidak bisa ditambahkan",
        "add_new_work": "Tambahkan karya baru",
        "title": "Judul",
        "work_title_explica": "Judul karya ini.",
        "work_description_explica": "Deskripsi karya ini.",
        "work_description": "Deskripsi",
        "edit_a_work": "Sunting karya",
        "work_added": "Karya sudah ditambahkan",
        "work_updated": "Karya sudah disunting",
        "source_removed": "Tautan dengan sumber ini sudah dihapuskan",
        "source_linked": "Sumber ini sudah ditautkan",
        "return_to_catalogue": "Kembali ke catalogue raisonn\u00e9",
        "return_to_artist": "Kembali ke halaman seniman",
        "work_deleted": "Karya ini sudah dihapuskan",
        "object_summaries": "Ringkasan benda",
        "add_new_object_summary": "Tambahkan ringkasan",
        "edit_object_summary": "Sunting ringkasan",
        "return_to_work": "Kembali ke karya ini",
        "signature": "Tanda tangan",
        "exhibition_history": "Sejarah pameran",
        "object_date_type": "Jenis pembuatan",
        "tag_linked": "Tautan dengan kata kunci baru ditambahkan",
        "tag_removed": "Tautan dengan kata kunci baru dihapuskan",
        "deleted_image": "An image has been deleted",
        "uploaded_image": "Uploaded an image",
        "imported_work_info_from_object_summary": "Imported work information from object summary",
        "sync_requires_exactly_one_object": "There must be exactly one linked object summary for syncing"
    }
}